.trophycardskeleton {
    animation: skeleton-loading 1s linear infinite alternate;
}

@keyframes skeleton-loading {
    0% {
        background-color: rgb(230, 230, 230);
    }
    100% {
        background-color: rgb(245, 245, 245);
    }
}

.trophycardskeleton {
    min-width: 220px;
    height: 240px;
    border-radius: 12px;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(51, 51, 51, 0.25) 0px 3px 6px 0px;
}

/* DARK MODE */
.dark .trophycardskeleton {
    animation: skeleton-loading-dark 1s linear infinite alternate;
}

@keyframes skeleton-loading-dark {
    0% {
        background-color: rgba(255, 255, 255, 0.1);
    }
    100% {
        background-color: rgba(255, 255, 255, 0.2);
    }
}
